=== debian/changelog ===
lpctools (1.06-1) unstable; urgency=medium

  * New upsream release. 

 -- Sophie Brun <sophie@freexian.com>  Wed, 09 Jul 2014 15:22:18 +0200

lpctools (1.05-1) unstable; urgency=medium

  * Import New upstream version

 -- Sophie Brun <sophie@freexian.com>  Wed, 09 Jul 2014 09:07:32 +0200

lpctools (1.04-1) unstable; urgency=low

  * Initial release (Closes: #754175)

 -- Sophie Brun <sophie@freexian.com>  Tue, 08 Jul 2014 09:49:50 +0200
