=== debian/watch ===
version=3
opts="downloadurlmangle=s/shortlog/snapshot/,filenamemangle=s/^.*h=refs\/tags\/v?(\d.*)/lpctools_$1.orig.tar.gz/" \
http://git.techno-innov.fr/?p=lpctools;a=tags .*;a=shortlog;h=refs/tags/v?(\d.*)
