=== debian/changelog ===
lpctools (1.07-3) unstable; urgency=medium

  * QA upload.
  * Fix clean target. Closes: #1048437.
  * d/control: Drop "Priority: optional" (default).
  * d/control: Update standards-version.

 -- Santiago Vila <sanvila@debian.org>  Mon, 01 Dec 2025 12:50:00 +0100

lpctools (1.07-2) unstable; urgency=medium

  * Orphan the package

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces
  * d/rules: Remove trailing whitespaces

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.

 -- Sophie Brun <sophie@freexian.com>  Tue, 06 Jun 2023 15:12:06 +0200

lpctools (1.07-1) unstable; urgency=medium

  * New upstream release.
  * Move git repository to salsa.debian.org.
  * Switch to debhelper compat level 11 and clean up rules file.
  * Bump Standards-Version to 4.1.3.
  * Add myself to Uploaders.
  * Override dh_auto_test to nothing because "make check" would fail.
  * Install lpc_binary_check too.

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 06 Feb 2018 17:16:20 +0100
