=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: lpctools
 Section: electronics
-Priority: optional
-Maintainer: Sophie Brun <sophie@freexian.com>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.5
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.7.2
 Homepage: http://git.techno-innov.fr/?p=lpctools;a=summary
-Vcs-Git: git://anonscm.debian.org/collab-maint/lpctools.git
-Vcs-Browser: http://anonscm.debian.org/?p=collab-maint/lpctools.git;a=summary
+Vcs-Git: https://salsa.debian.org/debian/lpctools.git
+Vcs-Browser: https://salsa.debian.org/debian/lpctools
 
 Package: lpctools
 Architecture: any
