=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_test:
	# Do nothing to avoid "make check" call triggering a failing build of check.c

override_dh_auto_clean:
	$(MAKE) mrproper
